#upisiDjelatnika {
    margin-top: 1.9rem !important;
}

.col-md-6{
    height: 80px;
}

.container{
    margin: auto;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {

    .container,
    .container-md,
    .container-sm {
        max-width: 90%;
    }

}

@media only screen and (max-width:767px) {
    h5 {
        font-size: 17px;
    }
}

@media only screen and (max-width:500px) {
    h5 {
        font-size: 15px;
    }
} 